while line = gets
	# Airline,flight#,AirportFrom,FromCode,AirportTo,ToCode,...\n
        # Example line: UA,5209,ZRH,1678,ORD,3830,Y,0,333
	_, flight_num, from, _, arrive, _ = line.split(/,/)

	puts "Flight #{flight_num} departs #{from}, arrives at #{arrive}"
end
